/* 

#twingleBodyWrapper {
  padding-top: 2em;
}

.checkbox-wrapper label::before {
  color: #000;
}

button.button.arrow,
a.button.arrow {
  background-color: #25d3fc;
  color: #000;
}

button.button.arrow::after,
a.button.arrow::after {
  border-color: transparent transparent transparent #25d3fc;
}

.non-touch button.button.arrow:hover::after,
button.button.arrow:active::after,
button.button.arrow:focus::after,
.non-touch a.button.arrow:hover::after,
a.button.arrow:active::after,
a.button.arrow:focus::after {
  border-color: transparent transparent transparent #25d3fc;
}

.non-touch button.button:hover,
.non-touch a.button:hover {
  background: #25d3fc;
  color: #555;
} 

label {
  color: #fff;
}*/

body {
  background: none;
}

footer.footer-payment-preview {
display: none;
}

/*Transoparenz Zahlunghsarten-Auswahlbuttons entfernt*/
.widget-header.widget {
  background: none;
  display: none;
}

.payment-component-wrapper .method-wrapper.method-selected input[type=radio]:not(:checked)+label span {
  opacity:1
}

.payment-component-wrapper .method-wrapper.method-selected input[type=radio]:not(:checked)+label svg,
.payment-component-wrapper .method-wrapper.method-selected input[type=radio]:not(:checked)+label span {
  opacity:1
}

/* TWINGLE Self-Service-Site */

body.selfservice .button-wrapper {
  /* background: #d0d0d0; */
  background: #f7f7f7;
}

body.selfservice .button-wrapper button, body.selfservice .button-wrapper .button {
  background: #0a9eff;
  color: white;
}
